.Header__logo img {
  max-height:12rem;
  max-width:15rem;
  padding:20px;
}
.Header__tabsTab, .LoginDetail__signup, .LoginDetail__signin {
 line-height: 2.3rem;
  font-size:0.9rem;
}
.Button__footerBtn {
  background:#2a2f77;
}
.Button__footerBtn:hover {
  background: #489ab9;
}
input.primary.btn {
    background: #2a2f77 !important;
    border-color: #2a2f77 !important;
}
.commonStyle__zt3Brand {
      color: #489ab9 !important;
}
.SearchContainer__searchBox {
 	display:none; 
}
.Header__homeContent .Header__searchSection {
    padding: 15rem 0;
    display: block;
    background-color: rgba(42,47,119,0.5);
}
.Header__homeContent .Header__navbar {
      background-color: rgba(42,47,119,0);
}
.Header__header {
 	background-position: 50% 50%; 
}
